count: 2
next: null
previous: null
results:
- authors:
  - Jones R.T.
  - Peipoch M.
  - Valett H.M.
  doi: ''
  expert_db: false
  pub_id: '731849'
  publication: Submitted (07-OCT-2015) to the INSDC. Microbiology & Immunology, Montana
    State University, 109 Lewis Hall, Bozeman, MT 59717, USA
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Jones R.T.
  - Peipoch M.
  - Valett H.M.
  doi: null
  expert_db: false
  pub_id: '461400'
  publication: PLoS One 0:0-0(2015).
  pubmed_id: null
  title: Spatial patterns in biofilm diversity across hierarchical levels of over-floodplain
    landscapes
